
/****************************************/

body
{
	background: #fff;
   color: #000;
   font-family: arial, sans-serif;
   margin: 1em;
   text-align: center;
   overflow-y: scroll;
}

.page-body {
   text-align: left;
}

.page-debug {
   text-align: left;
}

A
{
   /*color: blue;*/
   color: #0000AA;
   /*text-decoration: underline;*/
   text-decoration: none;
   /*font-weight: bold; */
	background: inherit;
}

A.extbib
{
   color: #0000AA;
}


PRE, CODE, .input_monospaced
{
   font-family: 'Courier New', monospace;
}

A:active , A:hover
{
   color: #EE0000;
	background: inherit;
}

A:hover
{
   text-decoration: underline;
}

img
{
   margin: 0px;
   border: 0px;
}

form
{
   margin: 0px;
   border: 0px;
}

table
{
   border-collapse: collapse;
}

td
{
   vertical-align: top;
}

li
{
   margin-top: 0.3em;
}


/****************************************/
/* pagemodel */

#page-div {
   text-align: left;
   width: 1000px;
   padding: 0px;
   margin: 0px auto;
}

#page-table {
   padding: 0em;
   margin: 0em;
   border: 0px;
}

#page-table td {
   vertical-align: top;
   padding: 0.5em;
   /*width: 400px; */
}

td#page-col-menu {
   background: #F6FCF6; /* #FFFFD7; #F3FEDA;*/
   width: 200px;
}

/*
.page-col-sep {
   width: 10px;
}
*/

td#page-col-content {
   width: 750px;
   padding-left: 1em;
   /*
   border: 1px;
   background: #ADFDFD;*/
}

.generation-stats {
   margin-top: 2em;
   /*font-weight: bold;*/
}

/****************************************/
/* menu */

.menu {
	margin-left: 0.3em;
	margin-right: 0.3em;
   min-height: 1000px;
}

.menu-name {
   padding-top: 0.3em;
   padding-bottom: 0.3em;
   text-align: center;
   font-size: 110%;
   border-bottom: solid 1px black;
   font-weight: bold;
}

.menu-name A, .menu-name A:visited {
   color: black;
   text-decoration: none;
}

.menu-title {
   margin-top: 1.5em;
   margin-bottom: 0.5em;
   font-weight: bold;
}

.menu-item {
   margin-left: 1.3em;
   margin-top: 0.2em;
}

.menu-foot {
   text-align: center;
   margin-top: 1.8em;
   padding-top: 0.3em;
   padding-bottom: 0.3em;
   border-top: solid 1px black;
}

/****************************************/
/* home */

.home-content div {
   padding-left: 1em;
}

.home-content hr {
   margin-top: 1.5em;
   margin-bottom: 1.5em;
}

.home-photo {
   text-align: left;
   margin-left: 2em;
   margin-bottom: 1em;
}

.home-research-title {
   font-weight: bold;
   padding-bottom: 0.5em;
}

.home-intro p {
  margin: 0em;
  padding: 0em;
  padding-top: 0.2em;
}

.home-intro {
  margin-bottom: 1em;
}

div.home-research-group {
   padding: 0em;
   margin: 0em;
}

.home-research-group ul {
   margin-top: 0em;
   padding-top: 0em;
}

.home-research-group li {
   padding-bottom: 0.2em;
}

.responsability-conf {
   font-weight: bold;
}

.funding-item {
   font-weight: bold;
}

.bio-item {

}

.home-news li {
  padding-bottom: 0.2em;
}


/****************************************/
/* contact */

.contact {
   margin-left: 2em;
}

.contact-email {
}

.contact-address {
   margin-left: 2em;
}

.contact-text {
   margin-top: 2em;
   margin-bottom: 0.5em;
   font-weight: bold;
   text-decoration: underline;
}

/****************************************/
/* publis and talks */

.publis,
.talks {
}

.publis-cat,
.talks-cat {
   padding-left: 5px;
   border: solid 1px gray;
   font-weight: bold;
   padding-top: 3px;
   padding-bottom: 2px;
   margin-top: 1.5em;
   margin-bottom: 0.5em;
}

.publis-items,
.talks-items {
}

/****************************************/
/* publi and talk */

.publi-item,
.talk-item {
   margin-left: 1.5em;
}

.publi-item {
   margin-top: 0.5em;
   margin-bottom: 1em;
}

.talk-item {
   margin-top: 0.5em;
   margin-bottom: 0.5em;
}

.publi-title {
   margin-bottom: 4px;
   /* font-weight: bold; */
}

.publi-title A {
   margin-bottom: 5em;
}


.publi-title A, .publi-title  A:visited {
   color: black;
   margin-bottom: 5em;
}
.publi-title A:hover, .publi-title A:active {
   color: red;
}


.publi-conf {
}

.publi-conf-name {
   font-weight: bold;
}

.publi-with, .publi-conf-date, .publi-links {
    margin-left: 2em; /* color: #555555; */
    font-size: 90%;
}

.publi-conf-date {
}

.publi-links {
}

.publi-with,
.publi-conf-date,
.publi-links,
.talk-audience,
.talk-date-location,
.talk-links {
   margin-top: 2px;
}

/*
.publi-item A, .publi-item A:visited {
   color: #0000AA;
   text-decoration: none;
}

.publi-item A:hover, .publi-item A:active {
   color: red;
   text-decoration: underline;
}
*/

.talk-item A, .talk-item A:visited {
 /*  color: #99AA99;*/
   color: #0000AA;
   text-decoration: none;
}

.talk-item A:hover, .talk-item A:active  {
   color: red;
   text-decoration: none;
}

.talk-title {}

.talk-date {}

.talk-location {}

.talk-audience {}

.talk-date-location {}

.talk-links {}

.abstract-text {
   width: 35em;
   text-align: justify;
}

.abstract-text p {
   /*padding-top: 1em;*/
}


/****************************************/
/* softs */

.soft {

}

.soft h2 {
   font-size: large;
}

.soft li {
   margin-top: 0.5em;
}

/****************************************/
/* files */

.files-div {
   margin-left: 1.5em;
   margin-top: 1em;
   margin-bottom: 1em;
}

.files-table {}

.files-table td {
   border: solid 1px gray;
   padding: 4px;
}

td.files-title {
   width: 17em;
}

td.files-items
{
   width: 12em;
}

.files-item-horizontal {
}

.files-item-vertical {
}

.files-item A, .files-item A:visited {
   color: #0000AA;
}

.files-item A:hover, .files-item A:active  {
   color: red;
}


/****************************************/
/* coq */

.coq-text {
   margin: 0.5em 0.5em 3em 0.5em;
}

.coq-text pre {
   padding: 1em;
   border: 1px solid black;
}

.coq-tactic {
   color: #D00000;
}

.coq-command {
   color: #0000FF;
}

.coq-lemma-def {
   color: #0000E0;
   font-weight: bold;
}

.coq-lemma-call {
/*   font-weight: bold;*/
}

.coq-lemma-body {
}

.coq-comments {
   color: #009000;
   font-weight: normal;
}

.coq-script {
   font-family: monospace;
}

.coq-definition {
   color: #0000E0;
   font-weight: bold;
}

/****************************************/
/* caml */

.ml-text {
   margin: 0.5em 0.5em 3em 0.5em;
}

.ml-text pre {
   font-family: monospace;
   padding: 1em;
   border: 1px solid black;
}


/****************************************/
/* general */

.teaching {
}

.project {
   text-align: justify;
  /* width: 34em; */
}

.justify {
   text-align: justify;
}


.project h1 {
   font-size: x-large;
   text-align: center;
   padding: 0.3em;
   color: black;
   border: 1px dotted black;
}

.teaching h2, .project h2 {
   font-size: large;
   padding-top: 0.6em;
}

.teaching li, .project li {
   margin: 0.5em;
}

.teaching p {
   padding-top: 0.5em;
}

.project p {
   padding-top: 0.2em;
}


.coq-example {
   padding-left: 0.5em;
   padding-right: 0.5em;
   border: 1px solid black;
}


p.legend {
   margin-top: 0em;
   padding-top: 0em;
   font-size: small;
   font-weight: bold;
   margin-bottom: 1em;
}

.div-spacing {
  padding-top: 0.6em;
  padding-bottom: 0.6em;
}

.slf-img {
  float: right;
}

.slf-img img {
  height: 100%;
  width: 100%;
}

.float-clear {
  clear: both;
}
